.section_contacto {
			position: relative;
			overflow: hidden;
			min-height: 100vh;
		}

		.map-background {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			z-index: 1;
			overflow: hidden;
		}

		.map-background iframe {
			width: 100%;
			height: 100%;
			border: 0;
		
			pointer-events: none; /* Esto evita que el usuario interactúe con el mapa */
		}

		.content-overlay {
			position: relative;
			z-index: 2;
			background-color: rgba(255, 255, 255, 0.85); /* Fondo blanco semitransparente */
			padding: 2rem;
	
		}


        .custom-btn {
    background-color: #011639;  /* Color azul */
    color: white;               /* Texto blanco */
    border-radius: 0;           /* Sin bordes redondeados (rectangular) */
    padding: 12px 30px;         /* Espaciado interno */
    text-transform: uppercase;  /* Texto en mayúsculas */
    font-weight: 600;           /* Negrita para el texto */
    border: none;               /* Eliminar borde */
    transition: all 0.3s ease;  /* Animación suave para el hover */
  }

  /* Estilo para cuando el usuario pasa el mouse por encima */
  .custom-btn:hover {
    background-color: #011639; /* Color ligeramente más oscuro para el hover */
    text-decoration: none;      /* Elimina el subrayado si existe */
  }



  .email-box {
    background-color: #011639;
    padding: 10px 18px;
    border-radius: 1px;
    display: inline-block;
    margin-top: 8px;
}

.email-box a {
    color: #ffffff;
    text-decoration: none;
    font-weight: 500;
}

.email-box a:hover {
    text-decoration: underline;
}


.btn-custom-azul {
    background-color: #011639;
    border-color: #011639;
    color: #ffffff;
}

.btn-custom-azul:hover {
    background-color: #02205a; /* tono un poco más claro al pasar el mouse */
    border-color: #02205a;
}